[android-components](../../index.md) / [org.mozilla.telemetry.storage](../index.md) / [TelemetryStorage](index.md) / [countStoredPings](./count-stored-pings.md)

# countStoredPings

`abstract fun countStoredPings(pingType: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/telemetry/src/main/java/org/mozilla/telemetry/storage/TelemetryStorage.java#L18)